local fn = _gn(0xB282DC6EBD803C75)
--- GIVE_DELAYED_WEAPON_TO_PED
-- @param ped :
-- @param weaponHash :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.GiveDelayedWeaponToPed(ped, weaponHash, p2, p3, p4)
	return _in2(fn, ped, _ch(weaponHash), p2, p3, p4)
end
